<?php
$trosk = $modx->getService('trosk','Trosk',$modx->getOption('doodles.core_path',null,$modx->getOption('core_path').'components/trosk/').'model/trosk/',$scriptProperties);
if (!($trosk instanceof Trosk)) return '';
 

$m = $modx->getManager();
$created = $m->createObjectContainer('paramssaved');
return $created ? 'Table created.' : 'Table not created.';

$params = $modx->getCollection('paramssaved');
$output = count($params);

return $output;